=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DH_OPTIONS=-v

%:
	dh $@ --with autotools-dev

override_dh_makeshlibs:
	# disable dh_makeshlibs
