## scim-tables 0.5.13

=== debian/changelog ===
scim-tables (0.5.13-1ubuntu1) saucy; urgency=low

  * Transition from ttf-* to fonts-* packages, as the former are gone.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 12 Jul 2013 14:49:20 -0600

scim-tables (0.5.13-1) unstable; urgency=low

  * new upstream release.
    - 2 new input methods:
      * ru: RussianComputer
      * he: HebrewComputer
  * debian/control
    - add libtool to Build-Depends.
  * debian/rules
    - run bootstrap before dh_auto_configure manually.

 -- Tz-Huan Huang <tzhuan@gmail.com>  Thu, 30 May 2013 00:14:53 +0800
