=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: scim-tables
 Section: utils
 Priority: optional
-Maintainer: Tz-Huan Huang <tzhuan@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tz-Huan Huang <tzhuan@gmail.com>
 Uploaders: Toni Mueller <toni@debian.org>
 Build-Depends: dpkg-dev (>= 1.13.19), debhelper (>=9), pkg-config,
- autotools-dev, gettext, intltool, libscim-dev (>= 1.4.14), sharutils
+ autotools-dev, gettext, intltool, libtool, libscim-dev (>= 1.4.14), sharutils
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/scim-tables.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/scim-tables.git
@@ -26,7 +27,7 @@
 Package: scim-tables-zh
 Architecture: all
 Depends: scim-modules-table (>= ${source:Version}), ${misc:Depends}
-Recommends: ttf-arphic-gbsn00lp | ttf-arphic-gkai00mp, ttf-arphic-bsmi00lp | ttf-arphic-bkai00mp
+Recommends: fonts-arphic-gbsn00lp | fonts-arphic-gkai00mp, fonts-arphic-bsmi00lp | fonts-arphic-bkai00mp
 Enhances: scim
 Description: Chinese input method data tables for SCIM platform
  SCIM (Smart Common Input Method) is an input method (IM) platform.
