=== debian/watch ===
# debian/watch file for scim-tables
# written by Ming Hua on 2007.04.28

# format version number
version=3
# special URL parsed as qa.debian.org redirector for sourceforge
http://sf.net/scim/scim-tables-([\d\.]+)\.tar\.gz debian uupdate
