## scim-tables 0.5.14

=== debian/changelog ===
scim-tables (0.5.14-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Point Homepage to Github
  * d/watch:
     - Version=5
     - Point to Github
  * Maintain package in input-method team on Salsa
    Closes: #1125198
  * debhelper-compat=13
  * Install *all* tables and icons
  * Do not install *.a and *.la
  * d/copyright: DEP5
  * d/rules: hardening
  * Standards-Version: 4.7.3 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Fix clean target
    Closes: #1046502

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jan 2026 20:47:49 +0100

scim-tables (0.5.14-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:40:27 +0100

scim-tables (0.5.14-2) unstable; urgency=medium

  * control:
    - update VCS URIs to point to github
    - update Debian Standard to 4.1.4
  * update debian copyright file

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 16 Apr 2018 23:04:21 +0800

scim-tables (0.5.14-1) unstable; urgency=medium

  [ Tz-Huan Huang ]
  * new upstream release
    - allow entering hebrew punctuation gershayim
  * control:
    - bump to policy 3.9.6
    - update Homepage

  [ Adam Conrad ]
  * control: transition ttf-* to fonts-* packages. (Closes: #716797)

  [ Rolf Leggewie ]
  * control: add myself to Uploaders
  * patches: backport 31d48f8c2f to fix FTBFS

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Fri, 24 Oct 2014 13:52:21 +0900
