=== debian/control ===
--- 
+++ 
@@ -1,21 +1,29 @@
 Source: scim-tables
+Standards-Version: 4.7.3
+Maintainer: Tz-Huan Huang <tzhuan@gmail.com>
+Uploaders:
+ Toni Mueller <toni@debian.org>,
+ Rolf Leggewie <foss@rolf.leggewie.biz>,
 Section: utils
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tz-Huan Huang <tzhuan@gmail.com>
-Uploaders: Toni Mueller <toni@debian.org>
-Build-Depends: dpkg-dev (>= 1.13.19), debhelper (>=9), pkg-config,
- autotools-dev, gettext, intltool, libtool, libscim-dev (>= 1.4.14), sharutils
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/scim-tables.git
-Vcs-browser: http://git.debian.org/?p=collab-maint/scim-tables.git
-Homepage: http://www.scim-im.org/projects/imengines
+Build-Depends:
+ debhelper-compat (= 13),
+ pkgconf,
+ gettext,
+ intltool,
+ libscim-dev,
+ sharutils,
+Vcs-Browser: https://salsa.debian.org/input-method-team/scim-tables
+Vcs-Git: https://salsa.debian.org/input-method-team/scim-tables.git
+Homepage: https://github.com/scim-im/scim-tables
 
 Package: scim-modules-table
 Architecture: any
-Depends: scim, ${shlibs:Depends}, ${misc:Depends}
-Recommends: scim-tables-zh | scim-tables-ja | scim-tables-ko | scim-tables-additional
-Replaces: scim (<< 1.2.0)
+Depends:
+ scim,
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends:
+ scim-tables-zh | scim-tables-ja | scim-tables-ko | scim-tables-additional,
 Description: generic tables IM engine module for SCIM platform
  SCIM (Smart Common Input Method) is an input method (IM) platform.
  .
@@ -26,9 +34,14 @@
 
 Package: scim-tables-zh
 Architecture: all
-Depends: scim-modules-table (>= ${source:Version}), ${misc:Depends}
-Recommends: fonts-arphic-gbsn00lp | fonts-arphic-gkai00mp, fonts-arphic-bsmi00lp | fonts-arphic-bkai00mp
-Enhances: scim
+Depends:
+ scim-modules-table (>= ${source:Version}),
+ ${misc:Depends},
+Recommends:
+ fonts-arphic-gbsn00lp | fonts-arphic-gkai00mp,
+ fonts-arphic-bsmi00lp | fonts-arphic-bkai00mp,
+Enhances:
+ scim,
 Description: Chinese input method data tables for SCIM platform
  SCIM (Smart Common Input Method) is an input method (IM) platform.
  .
@@ -48,8 +61,11 @@
 
 Package: scim-tables-ja
 Architecture: all
-Depends: scim-modules-table (>= ${source:Version}), ${misc:Depends}
-Enhances: scim
+Depends:
+ scim-modules-table (>= ${source:Version}),
+ ${misc:Depends},
+Enhances:
+ scim,
 Description: Japanese input method data tables for SCIM platform
  SCIM (Smart Common Input Method) is an input method (IM) platform.
  .
@@ -66,8 +82,11 @@
 
 Package: scim-tables-ko
 Architecture: all
-Depends: scim-modules-table (>= ${source:Version}), ${misc:Depends}
-Enhances: scim
+Depends:
+ scim-modules-table (>= ${source:Version}),
+ ${misc:Depends},
+Enhances:
+ scim,
 Description: Korean input method data tables for SCIM platform
  SCIM (Smart Common Input Method) is an input method (IM) platform.
  .
@@ -84,8 +103,11 @@
 
 Package: scim-tables-additional
 Architecture: all
-Depends: scim-modules-table (>= ${source:Version}), ${misc:Depends}
-Enhances: scim
+Depends:
+ scim-modules-table (>= ${source:Version}),
+ ${misc:Depends},
+Enhances:
+ scim,
 Description: miscellaneous input method data tables for SCIM platform
  SCIM (Smart Common Input Method) is an input method (IM) platform.
  .
