=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DH_OPTIONS=-v

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	find . -name Makefile.in -delete

override_dh_auto_configure:
	./bootstrap
	dh_auto_configure

override_dh_makeshlibs:
	# disable dh_makeshlibs
