=== debian/watch ===
Version: 5

Template: Github
Owner: scim-im
Project: scim-tables
